PhpStorm & WebStorm 2.0.1 EAP build 103.182

PhpStorm & WebStorm 2.0.1 EAP build 103.182 is available and packs important PHP, CSS and JavaScript fixes – full details in changelog

Please take care to explicitly invalidate caches.

Download PhpStorm & WebStorm 2.0.1 EAP build 103.182 for your platform from project EAP page. Note that release builds will NOT prompt for update and patch is not available for this build.

Develop with pleasure!

-JetBrains Web IDE Team

This entry was posted in Early Access Program, PhpStorm, WebStorm and tagged , . Bookmark the permalink.
  • Bryan Green

    Well done JetBrains! I’m still looking for better support for SCSS (SASS) and LESS code. The code formatting doesn’t appear to exist. I could use it… I’ve created a ticket…

    Either way, it’s much appreciated. At this rate, I’ll be purchasing another copy of PhpStorm come license expiration.

    Thanks again,
    Bryan
    FlexSystems Ltd.

  • Manuel Strausz

    Thanks for the new release, however could you look at the (supposedly) fixed issue WI-5235? Since I tried to reproduce the testcase, and it still shows the same error.

    At least for me, code completion for interfaces is not working, which prevents me from using this otherwise great IDE.

  • Alexey Gopachenko

    @Manuel Your comments should go into issue you’ve mentioned.

  • Ivan

    Hi!

    Why v103.182 still uses previous expiration date of PhpStorm 2.0? I thought that this release will change IDE expiration…

  • Manuel Strausz

    Added the relevant info to the issue. Any hints and/or updates would be appreciated :)